@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Bd.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Blk.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Rg.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Rg.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FOCOFont';
  src: url('./Foco_Rg.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
